trinity-potracegui-1.3-14.0.5_1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-potracegui - TDE frontend for potrace [Trinity]

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package name trinity-potracegui
Package version 1.3
Package release 14.0.5_1.pclos2018
Package architecture x86_64
Package type rpm
Installed size 220.84 KB
Download size 220.84 KB
Official Mirror ftp.fau.de
A TDE interface for the commandline tracing tools potrace and/or autotrace. It
supports drag and drop as well as all image types recognized by TDE, which are
a lot more than the 4 recognized by the potrace commandline tool. Loading of
remote files (web, ftp, ...) is also supported.

Alternatives

Package Version Architecture Repository
trinity-potracegui - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libtdecore.so.14()(64bit) -
libtdeio.so.14()(64bit) -
libtdeui.so.14()(64bit) -
libtqt-mt.so.3()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
trinity-potracegui = 2:1.3-14.0.5_1.pclos2018
trinity-potracegui(x86-64) = 2:1.3-14.0.5_1.pclos2018

Download

Type URL
Binary Package trinity-potracegui-1.3-14.0.5_1.pclos2018.x86_64.rpm
Source Package trinity-potracegui-1.3-14.0.5_1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-potracegui rpm package:
    # sudo apt-get install trinity-potracegui

See Also

Package Description
trinity-poxml-14.0.5-1.pclos2018.x86_64.rpm Tools for using PO-files to translate DocBook XML files
trinity-pytdeextensions-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (scripts)
trinity-pytdeextensions-devel-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Meta-package to install all pytdeextensions development files
trinity-python-trinity-3.16.3-14.0.5_1.pclos2018.x86_64.rpm Trinity bindings for Python
trinity-python-trinity-devel-3.16.3-14.0.5_1.pclos2018.x86_64.rpm Trinity bindings for Python - Development files and scripts
trinity-python-trinity-doc-3.16.3-14.0.5_1.pclos2018.x86_64.rpm Documentation and examples for PyTDE
trinity-pytqt-tools-3.18.1-14.0.5_1.pclos2018.x86_64.rpm Pyuic and pylupdate for TQt
trinity-qalculate-tde-0.9.7-14.0.5_1.pclos2018.x86_64.rpm Powerful and easy to use desktop calculator - TDE version
trinity-qt4-tqt-theme-engine-0.1-14.0.5_1.pclos2018.x86_64.rpm TDE theme engine for Qt4
trinity-quanta-14.0.5-1.pclos2018.x86_64.rpm web development environment for TDE [Trinity]
trinity-quanta-data-14.0.5-1.pclos2018.x86_64.rpm data files for Quanta Plus web development environment [Trinity]
trinity-rosegarden-1.7.0-14.0.5_1.pclos2018.x86_64.rpm Music editor and MIDI/audio sequencer [Trinity]
trinity-rosegarden-data-1.7.0-14.0.5_1.pclos2018.x86_64.rpm music editor and MIDI/audio sequencer data files [Trinity]
trinity-smartcardauth-1.0-14.0.5_1.pclos2018.x86_64.rpm SmartCard Login and LUKS Decrypt, Setup Utility
trinity-smb4k-0.9.4-14.0.5_1.pclos2018.x86_64.rpm A Samba (SMB) share advanced browser for Trinity
Advertisement
Advertisement